顯示文章

這裡允許您檢視這個會員的所有文章。請注意, 您只能看見您有權限閱讀的文章。


主題 - newadam

頁: [1]
1
Linux 討論版 / linux19 apache 無法啟動
« 於: 2017-12-03 16:00 »
各位先進 高手 您好:

                         小弟申請一個網域 `固定IP  使用 Apache版本2.4.10 版  想要架設網頁 但想要架數個網頁 因架設中遇到問題

想請問 : 1. 如果使用(例如) https://www.test.tw/~kan/  ,這樣的網址需要用到虛擬伺服器嗎? ,如果不需要 那是不是apache 有問題或壞掉?

            2. 如果需要用到虛擬伺服器 在啟動apache 時出現如下訊息

[so:warn] [pid 2994] AH01574: module userdir_module is already loaded, skipping

[auth_digest:notice] [pid 2994] AH01757: generating secret for digest authentication ...

[lbmethod_heartbeat:notice] [pid 2994] AH02282: No slotmem from mod_heartmonitor

[mpm_prefork:notice] [pid 2994] AH00163: Apache/2.4.10 (Fedora) OpenSSL/1.0.1e-fips PHP/5.5.20 configured -- resuming normal operations

[core:notice] [pid 2994] AH00094: Command line: '/usr/sbin/httpd -D FOREGROUND'


小弟有上yahoo 和 google 網 和相關書籍 尋求解答,但沒找到相關問題  懇請各位先進 高手 步驟解說 和 解答  小弟感激不盡 !! :) 謝謝!!

補上: 小弟把所有linux更新檔全部安裝 (臭蟲 ` 漏洞 ` 一般)  會有影響嗎?

頁: [1]